netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPSetVolParms.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test206 ()
void | FPSetVolParms_test ()

## Function Documentation

## ◆ FPSetVolParms_test()

void FPSetVolParms_test | ( |  | ) |

## ◆ test206()

STATIC void test206 | ( |  | ) |